DATA = [
"1a7l",
"1b0f",
"1b2k",
"1bdo",
"1bfr",
"1c4t",
"1chg",
"1cqq",
"1d9e",
"1dc3",
"1dc5",
"1dc6",
"1dea",
"1dk7",
"1dmb",
"1dps",
"1e0u",
"1e1o",
"1eso",
"1ex3",
"1ez9",
"1f10",
"1f33",
"1fqc",
"1g12",
"1ge5",
"1ge6",
"1ge7",
"1gfo",
"1gro",
"1h1b",
"1hf4",
"1hk9",
"1i6t",
"1iud",
"1jj1",
"1jj3",
"1jon",
"1jre",
"1jt9",
"1jts",
"1jvy",
"1jw5",
"1jwt",
"1jxa",
"1jye",
"1jyf",
"1k2i",
"1keb",
"1kid",
"1kp8",
"1l8h",
"1lax",
"1lbh",
"1lls",
"1lyl",
"1m99",
"1mdp",
"1mg1",
"1mh0",
"1mjx",
"1mjy",
"1mpb",
"1mpc",
"1mpd",
"1mtw",
"1n3x",
"1nl2",
"1nl5",
"1obf",
"1obw",
"1oee",
"1oej",
"1oek",
"1opf",
"1p80",
"1ps5",
"1q23",
"1q31",
"1qgd",
"1ql7",
"1ql8",
"1s7c",
"1s7d",
"1scz",
"1sjs",
"1sot",
"1ss8",
"1t75",
"1tho",
"1tlf",
"1tmh",
"1txx",
"1tyn",
"1u2j",
"1u2k",
"1u2l",
"1u87",
"1u88",
"1v2k",
"1v2o",
"1v2s",
"1v7s",
"1v7t",
"1xck",
"1xei",
"1xej",
"1xek",
"1xfg",
"1xhf",
"1xr5",
"1y3v",
"1y4c",
"1y5a",
"1y6e",
"1yac",
"1yrw",
"1yx9",
"1z7b",
"1z7e",
"1zcp",
"1ziu",
"1zjl",
"1zmg",
"1zzy",
"2au6",
"2ayw",
"2b5z",
"2bln",
"2cga",
"2d4j",
"2d4k",
"2drd",
"2eio",
"2eir",
"2esf",
"2eu1",
"2fbb",
"2fch",
"2fd3",
"2fu4",
"2gzw",
"2h6y",
"2h70",
"2h71",
"2hl8",
"2hqg",
"2hrt",
"2hrv",
"2htn",
"2j6h",
"2obg",
"2ok2",
"2p9h",
"2pc2",
"2pf1",
"2psg",
"2qf3",
"2r3u",
"2r6s",
"2tir",
"2trx",
"2v3q",
"2vb1",
"2vf4",
"2xya",
"2yey",
"2yht",
"2z18",
"2z19",
"2zfg",
"2zq2",
"3aav",
"3cop",
"3cru",
"3csb",
"3csg",
"3d1j",
"3dni",
"3dyr",
"3e2c",
"3edc",
"3fbw",
"3fwe",
"3fyx",
"3g9x",
"3hif",
"3hpi",
"3hw9",
"3hxv",
"3hxx",
"3hxz",
"3hy0",
"3hy1",
"3k19",
"3k1b",
"3kjt",
"3lgi",
"3lh1",
"3lh3",
"3nxp",
"3ooj",
"3pmj",
"3poq",
"3pou",
"3pox",
"3q76",
"3qhs",
"3qo3",
"3res",
"3ryp",
"3ser",
"3ses",
"3seu",
"3sev",
"3sew",
"3sex",
"3sey",
"3sqe",
"3sqh",
"3t28",
"3txb",
"3u9b",
"3u9f",
"3unq",
"3upe",
"3uqo",
"3uqv",
"3uuz",
"3uy9",
"3v13",
"3v8e",
"3vz6",
"3vz7",
"3vz8",
"3w9v",
"3wvx",
"3wvy",
"4a2c",
"4ab8",
"4aja",
"4amv",
"4bfl",
"4cvp",
"4cvr",
"4d5u",
"4d91",
"4dc4",
"4f60",
"4fon",
"4ft8",
"4gcp",
"4h6t",
"4hu7",
"4hua",
"4hzh",
"4i01",
"4i02",
"4i09",
"4i0b",
"4iot",
"4j7v",
"4jfb",
"4jri",
"4jrk",
"4juv",
"4kac",
"4kaj",
"4ki8",
"4kxi",
"4lse",
"4lsf",
"4lsi",
"4m1v",
"4mca",
"4n0j",
"4n9h",
"4n9i",
"4nsv",
"4nzq",
"4o03",
"4ogm",
"4owh",
"4pep",
"4phi",
"4prq",
"4q2k",
"4r0f",
"4r8h",
"4rcc",
"4rn6",
"4rqy",
"4rzs",
"4rzt",
"4tnn",
"4tun",
"4uej",
"4um4",
"4uwv",
"4v43",
"4w6z",
"4wgf",
"4wh0",
"4wkg",
"4wm6",
"4wr4",
"4wrn",
"4wsc",
"4x43",
"4xa2",
"4xhs",
"4xks",
"4y42",
"4yeo",
"4yng",
"4zjl",
"4znz",
"5a0b",
"5a0c",
"5a8y",
"5aq6",
"5bv2",
"5c7r",
"5cfv",
"5dfm",
"5e4p",
"5edk",
"5edm",
"5eg4",
"5env",
"5fx5",
"5fx6",
"5gib",
"5gxp",
"5gxt",
"5gxv",
"5hr0",
"5hr1",
"5hr2",
"5hr3",
"5jk4",
"5jyi",
"5lm9",
"5t0a",
"5t3f",
"5uxz",
"5uy1",
"5vnp",
"5wq6",
"5xm5",
"5y2y",
"5yil",
"6a10",
"6b0d",
"6b6m",
"6bjr",
"6by0",
"6c2w",
"6d6g",
"6e69",
"6f1m",
"6f5m",
"6ffn",
"6ht2",
"6io4",
"6k2r",
"6kkf",
"6kxg",
"6n4w",
"6n8u",
"6p8l",
"6pbr",
"6q88",
"8ouc", # "6qvx", obsolete
"6rjc",
"6ro5",
"6rwd",
"6s7n",
"6sma",
"6svj",
"6syc",
"6tvl",
"6u57",
"6utm",
"6w8e",
"6ztw",
"7bs6",
]
